<?php
#API
require get_template_directory() . '/api/TGMPluginActivation.class.php';

#FUNCTION
require get_template_directory() . '/inc/front.php';
require get_template_directory() . '/inc/ajax.php';
require get_template_directory() . '/inc/util.php';

#FEATURED
require get_template_directory() . '/inc/layout.php';
require get_template_directory() . '/inc/sidebar.php';


#PLUGINS
require get_template_directory() . '/inc/plugin.php';

#CUSTOMIZE
require get_template_directory() . '/inc/lib/kopa-customization.php';
require get_template_directory() . '/inc/customize.php';

#WIDGETS
if(class_exists('Kopa_Framework')){
	require get_template_directory() . '/inc/widgets/Kopa_Widget_Advertising.php';
	require get_template_directory() . '/inc/widgets/Kopa_Widget_Article_Single.php';
	require get_template_directory() . '/inc/widgets/Kopa_Widget_Articles_List.php';
	require get_template_directory() . '/inc/widgets/Kopa_Widget_Feedburner_Subscribe.php';
	require get_template_directory() . '/inc/widgets/Kopa_Widget_Flickr.php';
	require get_template_directory() . '/inc/widgets/Kopa_Widget_List_Gallery.php';
	require get_template_directory() . '/inc/widgets/Kopa_Widget_Video.php';
}